.required {
    color: red;
    padding-left: 3px;
}

.hdp_fullwidth,.hdp-full-width {
    width: 100% !important;
    max-width: 100% !important;
}

.hdp-toolbar-container {
    margin-bottom: 1rem;
}

/*Style for ticket subject*/
.hdp-ticket-subject {
    font-weight: bold;
}

/*Style for ticket message and comment message*/
.hdp-ticket-message, .hdp-ticket-comment-message {
    max-width: 100%;
    overflow-x: hidden;
}

/*Style for name of user in the comment */
.hpd-ticket-comment-user {
    color: #333333;
    font-weight: bold;
}

/*Style for time of user */
.hdp-ticket-comment-time {
    padding-right: 10px;
}

/*Attachments Style*/
.hdp-attachments-container {
    background-color: #EEF2FF;
    margin: 10px 0 0 0;
    padding: 10px 5px;
}

.hdp-attachments-container li {
    list-style: none;
    display: inline-block;
}

/* Styling for attachment items on hover*/
.hdp-attachments-container li:hover{

}

.hdp-attachments-container .hpd-delete-attachment_link {
    color: red;
    padding-right: 8px;
}

.hdp-edit-comment-heading {
    margin-top: 0;
}

form .control-label {
    font-weight: bold;
}

.dropzone {
    border: 1px dashed rgba(0, 0, 0, 0.3) !important;
    margin-bottom: 20px;
}

.center {
    text-align: center !important;
}

.input-xxlarge {
    max-width: 100%;
}

.hdp-upload-icon {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    color: #457d54;
    cursor: pointer;
}


.hdp-container .dropzone .dz-message {
    margin: 1em 0;
}

.hdp-container .dz-button {
    color: #fff;
    background-color: #457d54;
    border-color: #457d54;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    vertical-align: middle;
    text-align: center;
    padding: 5px 15px;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}

.dropzone {
    padding: 0 !important;
}

.dropzone .dz-message {
    margin: 1rem 1rem;
}

.tingle-modal-box__footer button {
    display: inline-block;
    margin: 0 .5rem;
    padding: 1rem 2rem;
}

@media (max-width: 575.98px) {
    .hdp-toolbar-container .btn-group {
        margin-bottom: 5px;
    }
}

.hdp-internal-badge {
    color: #fff;
    background-color: #266B6C;
    padding: .25em .4em;
    text-align: center;
    border-radius: .25rem;
    text-shadow: none;
}

/* Custom field description styling */
.hdp-field-description {
    font-size: 90%;
    color: #666;
    margin-top: 5px;
}

.hdp-svg-icon {
    width: 1em;
    height: 1em;
    display: inline-block;
    vertical-align: middle;
    fill: none;
    stroke: currentColor;
    stroke-width: 1.5;
    stroke-linecap: round;
    stroke-linejoin: round;
    flex-shrink: 0;
}

.hdp-ticket-comment-header {
    display: flex;
    gap: 10px;
    align-items: center;
}

.hdp-ticket-comment-avatar {
    width: 30px;
    height: 30px;
    font-weight: 600;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.hdp-ticket-comment-name
{
    font-weight: 600;
}

.hdp-ticket-comment-info {
    display: inline-flex;
    justify-content: flex-end;
    flex: 1;
}

.hdp-container .choices__item.choices__item--selectable
{
    text-align: left;
}

